.t3-mainnav {
  border-bottom: 0px solid rgba(59, 167, 226, 0.3);
  border-top: 0px solid #2a6496;
  padding: 0;
  margin: 0;
  min-height: 0;
}
.t3-mainnav .navbar-header {
  float: right;
}
.t3-mainnav .t3-navbar .t3-megamenu {
  border: 0;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav {
  width: 100%;
  text-align: right;
  font-size: 0;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator {
  color: #585858;
  padding: 19.5px 28px;
  margin: 0;
  font-weight: 200;
  border-right: 1px solid #EFEFEF;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator .caret {
  border-top-color: #D21533;
  border-bottom-color: #D21533;
  display: none;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator:hover,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator:focus {
  color: #ffffff;
  background: #D21533;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator:hover .caret,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li {
  text-transform: uppercase;
  font-size: 16px;
  float: none;
  display: inline-block;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a {
  padding: 19.5px 19.9px;
  margin: 0;
  color: #585858;
  font-weight: 200;
    border-right: 1px solid #EFEFEF;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a .caret {
  border-top-color: #D21533;
  border-bottom-color: #D21533;
  display: none;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a:hover,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a:focus {
  color: #ffffff;
  background: #D21533;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a:hover .caret,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .open > a,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .open > span {
  color: #ffffff;
  background: #D21533;
  border-color: #D21533;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .open > a .caret,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .open > span .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .active > a,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .active > span {
  color: #ffffff;
  background: #D21533;
  border-color: #D21533;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .active.open > a,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > .active.open > span {
  color: #ffffff;
  background: #D21533;
  border-color: #D21533;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu {
  background: #ffffff;
  box-shadow: none;
  margin: 0;
  padding: 15px 0;
  border-radius: 4px;
  border-radius: 0;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .dropdown-menu {
  top: -1px;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .separator {
  color: #5b5b5b;
  padding: 13px;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .separator .caret {
  border-top-color: #ea5b51;
  border-bottom-color: #ea5b51;
  display: block;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .separator:hover,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .separator:focus {
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .separator:hover .caret,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .separator:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu li {
  text-align: left;
  font-weight: 400;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu li a {
  padding: 13px !important;
  font-size: 12px;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu li + li {
  border-top: 1px solid #efefef;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu li .img {
  padding-right: 10px;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner {
  padding: 0;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner li > a {
  background: #ffffff;
  color: #5b5b5b;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner li > a:hover,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner li > a:focus {
  background: #ea5b51;
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner .current.active > a {
  color: #ffffff;
  background: #ea5b51;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner .current.active > a:hover,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .mega-inner .current.active > a:focus {
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .dropdown-submenu.open > a {
  background: #ea5b51;
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .active.dropdown-submenu.open > a {
  background: #ea5b51;
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .active.dropdown-submenu > a {
  background: #ea5b51;
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-col-nav .active.dropdown-submenu > a:after {
  border-left-color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-group .mega-nav > li.active a:hover,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .mega-group .mega-nav > li.active a:focus {
  color: #ffffff;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .nav > .dropdown > .dropdown-toggle .caret {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .dropdown-submenu > a:after {
  border-left-color: #ea5b51;
}
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .dropdown-submenu:hover > a:after,
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav .dropdown-menu .dropdown-submenu:focus > a:after {
  border-left-color: #ffffff;
}

@media (min-width: 992px) {
  .t3-mainnav.fixed_mainnav {
    width: 100%;
    background: rgba(255, 255, 255, 0.96);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    z-index: 9999;
  }
  .t3-mainnav.fixed_mainnav .t3-navbar {
    border: 0;
    margin: 0;
  }
  .fixed_mainnav #t3-header {
    margin-bottom: 83px;
  }
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ea5b51;
}

.t3-wrapper .mnwall_container .mnwall_more_results {
  border: 0;
  box-shadow: none;
  background: none;
  margin-top: 10px;
}
.t3-wrapper .mnwall_container .mnwall_more_results a.more-results {
  display: inline-block;
  background-color: #ea5b51 !important;
  border: 1px solid #ea5b51 !important;
  padding: 20px 55px;
  border-radius: 0 !important;
  width: 100%;
  font-size: 26px;
  font-weight: 300;
  text-transform: uppercase;
}
.t3-wrapper .mnwall_container .mnwall_more_results a.more-results .more-results {
  padding-bottom: 10px;
  border-bottom: 0px solid #193c5a;
}
.t3-wrapper .mnwall_container .mnwall_more_results a.more-results:hover,
.t3-wrapper .mnwall_container .mnwall_more_results a.more-results:focus {
  color: #FFF !important;
  background: #5b5b5b !important;
  border: 1px solid #ea5b51;
}
.t3-wrapper #mnwall_container_3 a.more-results.disabled {
  color: #ea5b51 !important;
  background: transparent !important;
  border-color: #ea5b51 !important;
}
.custom-wall.mnwall-columns .content-bottom .mnwall-item-inner.mnwall-detail-box {
  background: rgba(234, 91, 81, 0.9) !important;
}
.custom-wall .mnwall-hover-box {
  background: #ea5b51 !important;
}
.custom-wall .mnwall_iso_dropdown.expanded .dropdown-label,
.custom-wall .mnwall_iso_reset .btn-reset:hover,
.custom-wall .mnwall_iso_reset .btn-reset:focus {
  background: #ea5b51 !important;
  border-color: #ea5b51 !important;
}
.custom-wall .mnwall_iso_dropdown:hover .dropdown-label,
.custom-wall .mnwall_iso_dropdown ul li a.mnw_filter_active {
  color: #D21533 !important;
}

.custom-wall#mnwall_container_4.custom-wall.mnwall_container a.mnwall_arrow.disabled {
  background-color: rgba(234, 91, 81, 0.8) !important;
  border-color: rgba(234, 91, 81, 0.8) !important;
  border-radius: 1px !important;
}
.custom-wall#mnwall_container_4.custom-wall.mnwall_container a.mnwall_arrow {
  background-color: #ea5b51 !important;
  border-color: #ea5b51 !important;
  border-radius: 1px;
}
.custom-wall#mnwall_container_4.custom-wall.mnwall_container a.mnwall_arrow:hover,
.custom-wall#mnwall_container_4.custom-wall.mnwall_container a.mnwall_arrow:focus {
  background-color: rgba(234, 91, 81, 0.8) !important;
  color: #fff !important;
}
.scroll-top {
  background-color: #0c509f;
  z-index: 9999;
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: -100px;
  right: 25px;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  overflow: auto;
  color: #fff;
  text-align: center;
  font-size: 20px;
}
.scroll-top i {
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.scroll-top:hover,
.scroll-top:focus {
  background-color: #5b5b5b;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.mn-tabs ul.nav-tabs {
  padding: 0px;
  border-bottom: 0px solid #2a6496;
  margin-bottom: 35px;
}
.mn-tabs ul.nav-tabs li {
  margin-bottom: 0;
  margin-right: 35px;
}
.mn-tabs ul.nav-tabs li a {
  font-size: 24px;
  line-height: 1.1;
  border: 0;
  background: transparent;
  border-color: transparent;
  color: #D21533;
  padding: 15px 0 10px;
  font-weight: 500;
}
.mn-tabs ul.nav-tabs li:after {
  border-bottom: 1px solid #ea5b51;
  width: 0;
  content: "";
  height: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: width 0.2s;
  -o-transition: width 0.2s;
  transition: width 0.2s;
}
.mn-tabs ul.nav-tabs li:hover:after,
.mn-tabs ul.nav-tabs li:focus:after {
  width: 100%;
}
.mn-tabs ul.nav-tabs li.active a {
  border: 0;
}
.mn-tabs ul.nav-tabs li.active a:after {
  border-bottom: 1px solid #ea5b51;
  width: 100%;
  content: "";
  height: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: width 0.2s;
  -o-transition: width 0.2s;
  transition: width 0.2s;
}
.mn-tabs .tab-content {
  padding: 0;
}

.modal-icons {
  font-size: 0;
  text-align: right;
}
.modal-icons span {
  border: 0;
  border-left: 0px solid #EFEFEF;
  background: none;
  border-radius: 0;
  width: 94px;
  height: 60px;
  line-height: 60px;
  padding: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  vertical-align: top;
}
.modal-icons span i {
  color: #D21533;
  font-size: 22px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.modal-icons span:hover,
.modal-icons span:focus {
  background: #D21533;
  color: #fff;
}
.modal-icons span:hover i,
.modal-icons span:focus i {
  color: #fff;
}

.modal {
  padding-right: 0 !important;
}

.mn-modal-box {
  position: relative;
  max-width: 380px;
  -webkit-transform: translateY(-51%);
  -ms-transform: translateY(-51%);
  transform: translateY(-51%);
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 530px) {
  .mn-modal-box {
    margin: 10px;
  }
}
.mn-modal-box .modal-content {
  border-radius: 0;
}
.mn-modal-box .modal-content button.close {
  position: absolute;
  right: 10px;
  top: 5px;
  float: none;
  font-size: 32px;
  color: #ea5b51;
  z-index: 1;
  outline: none;
}
.mn-modal-box .modal-content .modal-body {
  padding-top: 50px;
  
  
}
@media (max-width: 530px) {
  .mn-modal-box .modal-content .modal-body {
    padding: 50px 30px;
  }
}
.mn-modal-box .modal-content .modal-body .module-title {
  border: none;
  padding: 0;
  margin: 0 0 40px;
  font-size: 30px;
  font-style: italic;
}
.mn-modal-box .modal-content .modal-body .module-title .module-border {
  border: none;
}

.mn-modals .module-title {
  border-bottom: 0px solid #94cfef;
  margin-bottom: 10px;
  text-align: center;
  padding-bottom: 20px;
}
.mn-modals #login-form input {
  height: 50px;
  border-radius: 0;
  background: #fff;
  color: #000000;
  box-shadow: none;
}
.mn-modals #login-form input:hover,
.mn-modals #login-form input:focus {
  border-color: #ea5b51 !important;
}
.mn-modals #login-form .input-group-addon {
  border-radius: 0;
  padding: 6px 18px;
  background: #5b5b5b;
  color: #fff;
  border-color: #5b5b5b;
}
.mn-modals #login-form .checkbox {
  color: #ea5b51;
  font-size: 12px;
}
.mn-modals #login-form .checkbox input {
  height: inherit;
  background: #f5f7f8;
  border-radius: 2px;
  display: inline-block;
  padding: 0;
  width: 15px;
  height: 15px;
  cursor: pointer;
  margin-right: 0px;
  position: relative;
  top: 4px;
  box-shadow: none;
}
.mn-modals #login-form .checkbox lebel {
  height: inherit;
}
.mn-modals #login-form .btn {
  width: 100%;
  background: #5b5b5b;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  color: #edf7fc;
  font-size: 15px;
  border-color: #5b5b5b !important;
}
.mn-modals #login-form .btn:hover,
.mn-modals #login-form .btn:focus {
  background: #efefef;
  color: #5b5b5b;
  border-color: #5b5b5b !important;
}
.mn-modals #login-form ul.unstyled {
  list-style: none;
  padding-left: 0;
}
.mn-modals #login-form ul.unstyled li a {
  font-size: 12px;
  color: #5b5b5b;
}
.mn-modals #login-form ul.unstyled li a:hover,
.mn-modals #login-form ul.unstyled li a:focus {
  color: #efefef;
}
.mn-modals .form-search {
  text-align: center;
}
.mn-modals .form-search input {
  height: 50px;
  width: 80%;
  border-radius: 0;
  background: #fff;
  color: #000000;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 480px) {
  .mn-modals .form-search input {
    width: 60%;
  }
}
.mn-modals .form-search input:hover,
.mn-modals .form-search input:focus {
  border-color: #ea5b51 !important;
}
.mn-modals .form-search .btn {
  background: #5b5b5b;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  color: #edf7fc;
  height: 50px;
  width: 50px;
  border-color: #5b5b5b;
  border-radius: 0;
}
@media screen and (max-width: 480px) {
  .mn-modals .form-search .btn {
    width: 15%;
    max-width: 50px;
    min-width: 40px;
  }
}
.mn-modals .form-search .btn:hover,
.mn-modals .form-search .btn:focus {
  background: #efefef;
  color: #5b5b5b;
}
.contact .mn-mod-header {
  border-bottom: 0;
}
.mn-contact-address dt {
  width: auto;
}
.mn-contact-address dd {
  margin-left: 35px;
}
.mn-contact-address .mn-contact-address-list {
  margin-bottom: 10px;
}
.mn-contact-address .mn-contact-ico {
  background: #ea5b51;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 30px;
  font-size: 20px;
  line-height: 35px;
  vertical-align: middle;
  color: #fff;
}
@media (max-width: 480px) {
  .mn-contact-address .mn-contact-ico {
    margin-right: 20px;
  }
}
.mn-contact-address .mn-contact-ico i {
  width: 35px;
  height: 35px;
  line-height: 35px;
}
.mn-contact-img {
  padding: 0 35px;
}
@media (max-width: 480px) {
  .mn-contact-img {
    padding: 0;
  }
}
.mn-contact-img img {
  max-width: 100%;
  border: 5px solid #ea5b51;
}
.mn-form-top {
  display: inline-block;
  margin-bottom: 10px;
}
.mn-col-inner {
  padding: 0;
}
@media (max-width: 767px) {
  .mn-col-inner {
    padding: 10px 0;
  }
}
.mn-col-inner:first-child {
  padding-left: 0;
  padding-right: 20px;
}
@media (max-width: 767px) {
  .mn-col-inner:first-child {
    padding: 10px 0;
  }
}
.mn-col-inner:last-child {
  padding-right: 0;
  padding-left: 20px;
}
@media (max-width: 767px) {
  .mn-col-inner:last-child {
    padding: 10px 0;
  }
}
@media (max-width: 480px) {
  .mn-contact-form {
    padding-left: 0;
    padding-right: 0;
  }
}
.mn-contact-form .mn-form-fix input {
  width: 100%;
}
.mn-contact-form .btn {
  background: #00589E;
  border: 0;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.mn-contact-form .btn:hover,
.mn-contact-form .btn:focus {
  background: #2a6496;
}
.mn-contact-form input.invalid {
  border: 1px solid #cc0000 !important;
}
.mn-contact-form input,
.mn-contact-form .form-control {
  background: #fff;
  box-shadow: none;
  border: 1px solid #ea5b51;
  color: #D21533;
}
.mn-contact-form textarea {
  border: 1px solid #ea5b51;
}
.mn-contact-form textarea.invalid {
  border: 1px solid #cc0000;
}
.mn-contact-form input[type="text"]:focus,
.mn-contact-form input[type="email"]:focus,
.mn-contact-form textarea:focus {
  box-shadow: none;
  background: #ea5b51;
  color: #fff;
}
.mn-contact-form input::-webkit-input-placeholder {
  color: #D21533;
}
.mn-contact-form input::-webkit-input-placeholder:focus {
  color: #fff;
}
.mn-contact-form textarea::-webkit-input-placeholder {
  color: #D21533;
  text-transform: uppercase;
}
.mn-contact-form input:-moz-placeholder,
.mn-contact-form textarea:-moz-placeholder {
  color: #D21533;
  text-transform: uppercase;
}
.mn-contact-form .checkbox {
  padding-left: 20px;
  margin-left: 25px;
  display: inline-block;
}
@media (max-width: 325px) {
  .mn-contact-form .checkbox {
    margin-left: 0;
  }
}
.mn-contact-form .checkbox label {
  padding: 0;
}
.mn-contact-form :focus::-webkit-input-placeholder {
  color: #fff;
}
.mn-contact-form :focus::-moz-placeholder {
  color: #fff;
}
.mn-contact-form :focus:-ms-input-placeholder {
  color: #fff;
}
.mn-contact-form :focus:input:-moz-placeholder {
  color: #fff;
}

.mn-module-para {
  margin-bottom: 80px;
  max-width: 670px;
   line-height: 22px !important;
    margin: 30px auto !important;
	z-index: 9999;
	position:relative;
}

.mn-module-title {
  margin-bottom: 80px;
  text-align: center;
}

.mn-module-title .mn-module-title-up {
  font-size: 45px;
  font-weight: 300;
}
@media (max-width: 991px) {
  .mn-module-title .mn-module-title-up {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .mn-module-title .mn-module-title-up {
    font-size: 25px;
  }
}
.mn-module-title .mn-module-title-down {
  font-size: 48px;
}
.mn-module-title .mn-module-title-desc {
  font-size: 23px;
  color: #fff;
  margin-top: 25px;
  margin-bottom: 35px;
  font-weight: 300;
  padding: 0 100px;
}
@media (max-width: 991px) {
  .mn-module-title .mn-module-title-desc {
    padding: 0 50px;
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .mn-module-title .mn-module-title-desc {
    padding: 0 10px;
    font-size: 18px;
    margin-top: 40px;
  }
}
.mn-module-title .mn-module-title-btn span {
  padding: 0 15px;
  display: inline-block;
  margin-bottom: 25px;
}
.mn-module-title span.sepa {
  border-bottom: double;
  width: 100px;
  max-width: 100px;
  display: inline-block;
  text-align: center;
  border-color: #D21533;
  border-width: 6px;
  margin-top: 25px;
}
.mn-mod-header {
  padding: 20px 0;
  text-align: center;
  margin-bottom: 20px;
  color: #000000;
}
.mn-mod-header h2 {
  font-size: 35px;
}
@media screen and (max-width: 992px) {
  .mn-mod-header h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  .mn-mod-header h2 {
    font-size: 25px;
  }
}
.mn-mod-header h3 {
  font-size: 22px;
}
@media screen and (max-width: 992px) {
  .mn-mod-header h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .mn-mod-header h3 {
    font-size: 16px;
  }
}
.mn-mod-header .mn-title h1,
.mn-mod-header .mn-title h2,
.mn-mod-header .mn-title h3,
.mn-mod-header .mn-title h4,
.mn-mod-header .mn-title h5,
.mn-mod-header .mn-title h6 {
  font-weight: 300;
  margin-bottom: 20px;
  line-height: 1.2;
}
.mn-mod-header .mn-description h1,
.mn-mod-header .mn-description h2,
.mn-mod-header .mn-description h3,
.mn-mod-header .mn-description h4,
.mn-mod-header .mn-description h5,
.mn-mod-header .mn-description h6 {
  font-weight: 300;
  line-height: 1.2;
  color: #ea5b51;
}
.table.mn-table {
  font-style: italic;
  border-color: red;
}
.table.mn-table thead tr th {
  border-width: 1px;
  border-right: 0 !important;
  padding-bottom: 35px;
}
.table.mn-table thead tr th img {
  padding-bottom: 15px;
}
.table.mn-table thead tr th span {
  color: #ea5b51;
  font-style: normal;
}
.table.mn-table tr th:first-child {
  font-style: normal;
  text-align: left;
  border-right: 1px solid #EFEFEF;
  width: 300px;
}
.table.mn-table tr th {
  text-align: center;
  font-size: 22px;
  padding: 10px;
  font-weight: 300;
  border-color: #EFEFEF;
  color: #888888;
}
.table.mn-table tr th i {
  font-size: 15px;
  color: #39E54A;
}
.table.mn-table .btn {
  margin-top: 25px;
  font-style: normal;
}
@media screen and (max-width: 768px) {
  .table.mn-table thead,
  .table.mn-table tbody,
  .table.mn-table th,
  .table.mn-table td,
  .table.mn-table tr {
    display: block;
  }
  .table.mn-table tr:nth-of-type(odd) {
    background: #eee;
    border-color: #fff;
  }
  .table.mn-table tr:nth-of-type(odd) th {
    border-color: #fff;
  }
  .table.mn-table tr th:first-child {
    border-right: 0;
    text-align: center;
    width: auto;
  }
  


}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1180px) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li .separator {
 padding: 19px 10px !important;
 font-size:14px;
}

.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a {
  padding: 19px 10px !important;
  font-size:14px;
}

}